LMDE BREAKAGES - tracking TESTING

Archived topics about LMDE 1
Locked
aljoriz
Level 4
Level 4
Posts: 274
Joined: Wed Dec 23, 2009 12:50 pm
Location: Cebu City, Philippines

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by aljoriz »

uncommented the line in question then at the terminal

Code: Select all

gconftool-2 --get /desktop/linuxmint/terminal/show_fortune
this is what I get:

No value set for `/desktop/linuxmint/terminal/show_fortune'

User avatar
karashata
Level 4
Level 4
Posts: 439
Joined: Tue May 10, 2011 2:53 pm
Location: Stratford, Ontario, Canada
Contact:

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by karashata »

Ahh... that's my mistake, the command is *almost* correct, but I mistyped and forgot an 's' at the end, it should be 'gconftool-2 --get /desktop/linuxmint/terminal/show_fortunes' (no quotes, of course).
Linux Mint user since 2010, fluffy dragon forever!
Registered Linux User #473695
Image

aljoriz
Level 4
Level 4
Posts: 274
Joined: Wed Dec 23, 2009 12:50 pm
Location: Cebu City, Philippines

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by aljoriz »

now it says true but when I go to still no ability to turn on/off the terminal from the desktop settings.

User avatar
karashata
Level 4
Level 4
Posts: 439
Joined: Tue May 10, 2011 2:53 pm
Location: Stratford, Ontario, Canada
Contact:

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by karashata »

You mean there's no option to enable or disable showing the fortunes in the terminal in Desktop Settings, correct..? When you launch Desktop Settings, do you see a section in the left-hand pane called "Terminal"? If so, in there should be a check-box labeled "Show fortune cookies", and since the gconf key value is 'true', the box should be checked. If you don't see a Terminal section in that left-hand pane at all, or there isn't a check-box to enable showing the fortunes, I might suggest reinstalling mintdesktop and see if that fixes things. If that doesn't fix it, then I'm stumped.

If you literally mean there's no way to disable the terminal itself, that's because there isn't such an option in the first place...
Linux Mint user since 2010, fluffy dragon forever!
Registered Linux User #473695
Image

aljoriz
Level 4
Level 4
Posts: 274
Joined: Wed Dec 23, 2009 12:50 pm
Location: Cebu City, Philippines

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by aljoriz »

I can only see the following tabs for the desktop-settings:

Background, Menus, Icons.

and no such terminal option but then again I already know how to turn it off :lol:

richslocum
Level 1
Level 1
Posts: 3
Joined: Wed Apr 13, 2011 9:53 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by richslocum »

Just updated... now DraftSight cad program will not start. It goes to the start splash screen then disappears quickly. Running kernel 2.6.38 bigmem (obviously 32 bit). What gives? I originally had DraftSight on this same machine but running in 64 bit a couple of months ago but found after some update in April the program was rendered unusable. Switched back to 32 bit. Everything has been running great (a few of the hickups stated in this forum) but great all the same. Now this. This cad software is the only program that keeps me from just dropping my Linux experiment and going back to Windows 7 and autocad 2010 that was previously on this box in Janurary.

User avatar
tux-sven
Level 3
Level 3
Posts: 111
Joined: Sun Mar 08, 2009 6:44 am
Location: Sweden (@ Kinnekulle)

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by tux-sven »

Today update, 17 June, stopped my Compiz cube from working. :(
I reinstalled Compiz and the Fusion-icon - but still I can not get the cube rotate. :roll:

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by zerozero »

@tux-sven: what graphic card you use? being nvidia, check if this issue applies http://forums.debian.net/viewtopic.php?f=7&t=65539 , was reported in sid, but the updates you refer may brought it down to testing;

@richslocum, try launch the app from the terminal and see the errors, if any, it displays; not knowing the app, i would say can be a drivers issue;
Image

[ bliss of ignorance ]

stz*j
Level 2
Level 2
Posts: 82
Joined: Fri Jun 25, 2010 3:08 am

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by stz*j »

As far as I can see, I don't use nvidia but I got the same issue, compiz broken... :( .The libgl1-mesa things doesn't seem to have been upgraded during my dist-upgrade today using smxi, using testing repos btw. Here's a list of upgrades from /var/log/apt/history.log

Code: Select all

Start-Date: 2011-06-17  18:54:57
Commandline: apt-get --no-install-recommends dist-upgrade
Install: libgucharmap-2-90-7:i386 (3.0.1-1, automatic)

Upgrade: libmono-addins-gui0.2-cil:i386 (0.6-2, 0.6.1-1),
 libpam0g:i386 (1.1.2-3, 1.1.3-1),
 gcalctool:i386 (5.30.2-2, 6.0.2-1),
 exim4-config:i386 (4.76-1, 4.76-2),
 libsensors4:i386 (3.3.0-2, 3.3.0-3),
 libpam-modules:i386 (1.1.2-3, 1.1.3-1),
 librdf0:i386 (1.0.13-2+b1, 1.0.13-3),
 gucharmap:i386 (2.30.3-1, 3.0.1-1),
 libaprutil1-dbd-sqlite3:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2),
 libdbus-1-3:i386 (1.4.8-3, 1.4.12-2),
 cmake-data:i386 (2.8.4+dfsg.1-2, 2.8.4+dfsg.1-5),
 libpam-runtime:i386 (1.1.2-3, 1.1.3-1), 
 libpam-gnome-keyring:i386 (3.0.0-3, 3.0.3-2),
 libgcr-3-0:i386 (3.0.0-3, 3.0.3-2),
 mysql-common:i386 (5.1.49-3, 5.1.57-1.3),
 groff-base:i386 (1.21-5, 1.21-6),
 libaprutil1-ldap:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2),
 xserver-xorg-core:i386 (1.10.2-1, 1.10.2-1+b1), 
 libsmbclient:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5),
 notify-osd:i386 (0.9.23-2, 0.9.30-1),
 libgtk-3-common:i386 (3.0.8-1, 3.0.10-1),
 dbus:i386 (1.4.8-3, 1.4.12-2),
 libmono-addins0.2-cil:i386 (0.6-2, 0.6.1-1),
 libgck0:i386 (3.0.0-3, 3.0.3-2), 
 samba-common-bin:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), 
 cmake:i386 (2.8.4+dfsg.1-2, 2.8.4+dfsg.1-5),
 libgcr0:i386 (2.30.3-5, 3.0.3-2), 
 libgtk-3-0:i386 (3.0.8-1, 3.0.10-1), 
 libgdome2-0:i386 (0.8.1+debian-4, 0.8.1+debian-4.1),
 libdbus-1-dev:i386 (1.4.8-3, 1.4.12-2),
 libgweather-common:i386 (2.30.3-1, 3.0.2-1),
 cron:i386 (3.0pl1-116, 3.0pl1-118), 
 lm-sensors:i386 (3.3.0-2, 3.3.0-3), 
 highlight-common:i386 (3.4-2, 3.5-2), 
 hddtemp:i386 (0.3-beta15-46, 0.3-beta15-48), 
 bsdmainutils:i386 (8.2.2, 8.2.3), 
 samba:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), 
 fancontrol:i386 (3.3.0-2, 3.3.0-3), 
 libwbclient0:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), 
 libdconf0:i386 (0.7.5-1, 0.7.5-2),
 xserver-xephyr:i386 (1.10.2-1, 1.10.2-1+b1), 
 libmysqlclient16:i386 (5.1.49-3, 5.1.57-1.3),
 highlight:i386 (3.4-2+b1, 3.5-2), 
 librsvg2-2:i386 (2.32.1-1, 2.34.0-1), 
 libgucharmap7:i386 (2.30.3-1, 3.0.1-1),
 libdb4.7:i386 (4.7.25-19, 4.7.25-20), 
 irssi:i386 (0.8.15-3+b1, 0.8.15-4), 
 dconf-gsettings-backend:i386 (0.7.5-1, 0.7.5-2), 
 samba-common:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), 
 rsyslog:i386 (5.8.0-1, 5.8.1-1),
 libgtk-3-bin:i386 (3.0.8-1, 3.0.10-1), 
 libpam0g-dev:i386 (1.1.2-3, 1.1.3-1), 
 dbus-x11:i386 (1.4.8-3, 1.4.12-2),
 libaprutil1:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2),
 librsvg2-common:i386 (2.32.1-1, 2.34.0-1),
 dconf-tools:i386 (0.7.5-1, 0.7.5-2)
End-Date: 2011-06-17  18:58:00
Hopefully that gives an idea of what was broken. Quite a bit to sort out... If I would make a statement, I'm guessing some gnome 3 stuff probably rolled down and broke compiz? Must be some way to reverse it I hope, just ain't the same without a desktop cube :|
LMDE (Release 1), tracking debian testing, Kernel 3.14.1-686-pae i686 (32 bit), MATE & Enlightenment;
Plays (and rescues system) with experimental and sid repos on another partition with Cinnamon & Gnome3, if grub boots nice that is.

User avatar
tux-sven
Level 3
Level 3
Posts: 111
Joined: Sun Mar 08, 2009 6:44 am
Location: Sweden (@ Kinnekulle)

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by tux-sven »

@ zerozero:
Sorry, but I run standard LMDE "Debian-testing" and have an Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller. Thanks anyway.

Chianti
Level 1
Level 1
Posts: 1
Joined: Sun Apr 10, 2011 12:31 am

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by Chianti »

tux-sven wrote:Today update, 17 June, stopped my Compiz cube from working. :(
tux-sven wrote:@ zerozero:
Sorry, but I run standard LMDE "Debian-testing" and have an Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller. Thanks anyway.
Same problem, same graphics card.

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by zerozero »

tux-sven wrote: Sorry, but I run standard LMDE "Debian-testing"
you don't need to excuse yourself for that :lol: i do too 8)
being an intel of course that issue i linked doesn't apply;
can you give us please your last apt/history.log to compare with stz*j's?
Image

[ bliss of ignorance ]

User avatar
tux-sven
Level 3
Level 3
Posts: 111
Joined: Sun Mar 08, 2009 6:44 am
Location: Sweden (@ Kinnekulle)

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by tux-sven »

@ zerozero:

Here is my apt-log. You can also see my attempt to repair the system by re-installing compiz and the fusion-icon.
It seems to me like GL is not in place any longer.. :?

Code: Select all

Start-Date: 2011-06-17  13:08:54
Commandline: apt-get dist-upgrade
Install: libgucharmap-2-90-7:i386 (3.0.1-1, automatic), tdb-tools:i386 (1.2.9-1, automatic), dconf-gsettings-backend:i386 (0.7.5-2, automatic)
Upgrade: libmono-addins-gui0.2-cil:i386 (0.6-2, 0.6.1-1), gnome-keyring:i386 (3.0.0-3, 3.0.3-2), libpam0g:i386 (1.1.2-3, 1.1.3-1), gcalctool:i386 (5.30.2-2, 6.0.2-1), exim4-config:i386 (4.76-1, 4.76-2), libsensors4:i386 (3.3.0-2, 3.3.0-3), libpam-modules:i386 (1.1.2-3, 1.1.3-1), librdf0:i386 (1.0.13-2+b1, 1.0.13-3), smbclient:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), gucharmap:i386 (2.30.3-1, 3.0.1-1), libaprutil1-dbd-sqlite3:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2), libdbus-1-3:i386 (1.4.8-3, 1.4.12-2), exim4-daemon-light:i386 (4.76-1, 4.76-2), libpam-runtime:i386 (1.1.2-3, 1.1.3-1), libpam-gnome-keyring:i386 (3.0.0-3, 3.0.3-2), libgcr-3-0:i386 (3.0.0-3, 3.0.3-2), mysql-common:i386 (5.1.49-3, 5.1.57-1.3), groff-base:i386 (1.21-5, 1.21-6), libaprutil1-ldap:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2), xserver-xorg-core:i386 (1.10.2-1, 1.10.2-1+b1), libsmbclient:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), notify-osd:i386 (0.9.23-2, 0.9.30-1), libgtk-3-common:i386 (3.0.8-1, 3.0.10-1), dbus:i386 (1.4.8-3, 1.4.12-2), libmono-addins0.2-cil:i386 (0.6-2, 0.6.1-1), libgck0:i386 (3.0.0-3, 3.0.3-2), samba-common-bin:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), libgcr0:i386 (2.30.3-5, 3.0.3-2), libgtk-3-0:i386 (3.0.8-1, 3.0.10-1), libgweather-common:i386 (2.30.3-1, 3.0.2-1), cron:i386 (3.0pl1-116, 3.0pl1-118), lm-sensors:i386 (3.3.0-2, 3.3.0-3), hddtemp:i386 (0.3-beta15-46, 0.3-beta15-48), bsdmainutils:i386 (8.2.2, 8.2.3), samba:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), fancontrol:i386 (3.3.0-2, 3.3.0-3), libwbclient0:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), libmysqlclient16:i386 (5.1.49-3, 5.1.57-1.3), librsvg2-2:i386 (2.32.1-1, 2.34.0-1), libgucharmap7:i386 (2.30.3-1, 3.0.1-1), libdb4.7:i386 (4.7.25-19, 4.7.25-20), exim4:i386 (4.76-1, 4.76-2), samba-common:i386 (3.5.8~dfsg-1, 3.5.8~dfsg-5), rsyslog:i386 (5.8.0-1, 5.8.1-1), exim4-base:i386 (4.76-1, 4.76-2), libgtk-3-bin:i386 (3.0.8-1, 3.0.10-1), dbus-x11:i386 (1.4.8-3, 1.4.12-2), libaprutil1:i386 (1.3.10+dfsg-2, 1.3.12+dfsg-2), librsvg2-common:i386 (2.32.1-1, 2.34.0-1)
End-Date: 2011-06-17  13:13:52

Start-Date: 2011-06-17  13:59:50
Commandline: /usr/sbin/synaptic
Install: compiz:i386 (0.8.4-4)
End-Date: 2011-06-17  14:00:14

Start-Date: 2011-06-17  14:06:05
Commandline: /usr/sbin/synaptic
Install: fusion-icon:i386 (0.1.0-2)
End-Date: 2011-06-17  14:06:30
This comes up when I try to start compiz from a cli:

Code: Select all

sven@lmde-aspire-one ~ $ compiz --replace
compiz (core) - Fatal: Root visual is not a GL visual
compiz (core) - Error: Failed to manage screen: 0
compiz (core) - Fatal: No manageable screens found on display :0.0

Launching fallback window manager
/usr/share/themes/Murrina-Blue/gtk-2.0/gtkrc:59: Murrine configuration option "scrollbar_color" is no longer supported and will be ignored.

richslocum
Level 1
Level 1
Posts: 3
Joined: Wed Apr 13, 2011 9:53 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by richslocum »

Here's what I got after running Draftsight cad program from the terminal:

rich@acer4810t ~ $ '/opt/dassault-systemes/draftsight/bin/DraftSight'
/usr/share/themes/Shiki-Wise/gtk-2.0/gtkrc:126: Murrine configuration option "gradients" is no longer supported and will be ignored.
QFSFileEngine::open: No file name specified
QFileInfo::absolutePath: Constructed with empty filename
QFileInfo::absolutePath: Constructed with empty filename
QFileInfo::absolutePath: Constructed with empty filename
QFileInfo::absolutePath: Constructed with empty filename
QGLContext::makeCurrent(): Cannot make invalid context current.
QGLContext::makeCurrent(): Cannot make invalid context current.
Segmentation fault


Please, what does this mean?? Thanks

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by zerozero »

well, i have nvidia (gts250) and after today's updates compiz is (still) working

Code: Select all

Start-Date: 2011-06-14  11:57:44
Commandline: /usr/sbin/synaptic
Upgrade: libkrb5-3:amd64 (1.9+dfsg-1+b1, 1.9.1+dfsg-1+b1), libk5crypto3:amd64 (1.9+dfsg-1+b1, 1.9.1+dfsg-1+b1), gconf2-common:amd64 (2.28.1-6, 2.32.3-2), xserver-xorg-video-all:amd64 (7.6+6, 7.6+7), libdiscid0:amd64 (0.2.2-1, 0.2.2-2), libxml-parser-perl:amd64 (2.40-2, 2.41-1), libdbus-glib-1-2:amd64 (0.92-1, 0.94-2), gconf2:amd64 (2.28.1-6, 2.32.3-2), xauth:amd64 (1.0.5-1, 1.0.6-1), seahorse:amd64 (3.0.0-1, 3.0.2-1), libcryptui0a:amd64 (3.0.0-1, 3.0.2-1), libexiv2-9:amd64 (0.20-2, 0.20-2.1), libbsd0:amd64 (0.2.0-1, 0.3.0-1), libgconf2-4:amd64 (2.28.1-6, 2.32.3-2), xserver-xorg-input-all:amd64 (7.6+6, 7.6+7), libvlc5:amd64 (1.1.9-1+b1, 1.1.10-1), vlc-nox:amd64 (1.1.9-1+b1, 1.1.10-1), apt-xapian-index:amd64 (0.41, 0.43), libkrb5support0:amd64 (1.9+dfsg-1+b1, 1.9.1+dfsg-1+b1), vlc-plugin-notify:amd64 (1.1.9-1+b1, 1.1.10-1), gconf-defaults-service:amd64 (2.28.1-6, 2.32.3-2), libidl0:amd64 (0.8.14-0.1, 0.8.14-0.2), xserver-xorg:amd64 (7.6+6, 7.6+7), vlc:amd64 (1.1.9-1+b1, 1.1.10-1), libcdaudio1:amd64 (0.99.12p2-9, 0.99.12p2-10), liborbit2:amd64 (2.14.18-0.1, 2.14.18-0.2), x11-common:amd64 (7.6+6, 7.6+7), libgpgme11:amd64 (1.2.0-1.3, 1.2.0-1.4), vlc-data:amd64 (1.1.9-1, 1.1.10-1), exiv2:amd64 (0.20-2, 0.20-2.1), liblist-moreutils-perl:amd64 (0.25~02-1+b1, 0.32-1), libgssapi-krb5-2:amd64 (1.9+dfsg-1+b1, 1.9.1+dfsg-1+b1), libvlccore4:amd64 (1.1.9-1+b1, 1.1.10-1), vlc-plugin-pulse:amd64 (1.1.9-1+b1, 1.1.10-1)
End-Date: 2011-06-14  11:59:10

Start-Date: 2011-06-17  18:11:00
Commandline: apt-get dist-upgrade
Install: dconf-gsettings-backend:amd64 (0.7.5-2, automatic), libgucharmap-2-90-7:amd64 (3.0.1-1, automatic), tdb-tools:amd64 (1.2.9-1, automatic), mint-backgrounds-debian:amd64 (1.0, automatic)
Upgrade: libsmbclient:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), libpam0g:amd64 (1.1.2-3, 1.1.3-1), libmono-addins-gui0.2-cil:amd64 (0.6-2, 0.6.1-1), gcalctool:amd64 (5.30.2-2, 6.0.2-1), mint-artwork-debian:amd64 (2010.12.16.1, 2011.06.15), libsensors4:amd64 (3.3.0-2, 3.3.0-3), mint-x-icons:amd64 (1.0.5, 1.0.7), libgucharmap7:amd64 (2.30.3-1, 3.0.1-1), librdf0:amd64 (1.0.13-2, 1.0.13-3), smbclient:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), gucharmap:amd64 (2.30.3-1, 3.0.1-1), mintmenu:amd64 (5.1.8, 5.2.2), libdbus-1-3:amd64 (1.4.8-3, 1.4.12-2), xserver-xorg-core:amd64 (1.10.2-1, 1.10.2-1+b1), bsdmainutils:amd64 (8.2.2, 8.2.3), libgcr-3-0:amd64 (3.0.0-3, 3.0.3-2), libwbclient0:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), groff-base:amd64 (1.21-5, 1.21-6), gnome-keyring:amd64 (3.0.0-3, 3.0.3-2), libaprutil1-ldap:amd64 (1.3.10+dfsg-2, 1.3.12+dfsg-2), libmono-addins0.2-cil:amd64 (0.6-2, 0.6.1-1), libgweather-common:amd64 (2.30.3-1, 3.0.2-1), librsvg2-common:amd64 (2.32.1-1, 2.34.0-1), samba-common:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), notify-osd:amd64 (0.9.23-2, 0.9.30-1), dbus:amd64 (1.4.8-3, 1.4.12-2), libgtk-3-bin:amd64 (3.0.8-1, 3.0.10-1), libgck0:amd64 (3.0.0-3, 3.0.3-2), libgcr0:amd64 (2.30.3-5, 3.0.3-2), libgtk-3-0:amd64 (3.0.8-1, 3.0.10-1), python-sexy:amd64 (0.1.9-1ubuntu3, 0.1.9-1ubuntu3-1mint3), libaprutil1-dbd-sqlite3:amd64 (1.3.10+dfsg-2, 1.3.12+dfsg-2), mint-translations:amd64 (2011.02.01, 2011.06.01), mint-x-theme:amd64 (1.0.3, 1.0.4), cron:amd64 (3.0pl1-116, 3.0pl1-118), lm-sensors:amd64 (3.3.0-2, 3.3.0-3), libpam-modules:amd64 (1.1.2-3, 1.1.3-1), hddtemp:amd64 (0.3-beta15-46, 0.3-beta15-48), samba:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), fancontrol:amd64 (3.3.0-2, 3.3.0-3), exim4-config:amd64 (4.76-1, 4.76-2), libpam-runtime:amd64 (1.1.2-3, 1.1.3-1), librsvg2-2:amd64 (2.32.1-1, 2.34.0-1), libdb4.7:amd64 (4.7.25-19, 4.7.25-20), rsyslog:amd64 (5.8.0-1, 5.8.1-1), samba-common-bin:amd64 (3.5.8~dfsg-1, 3.5.8~dfsg-5), mintinstall:amd64 (7.2.7, 7.3.3), dbus-x11:amd64 (1.4.8-3, 1.4.12-2), mintdesktop:amd64 (3.2.2, 3.2.4), mintwelcome:amd64 (1.3.8, 1.4.1), grub2-theme-mint:amd64 (1.0.4, 1.0.8), inxi:amd64 (1.4.12-1, 1.4.23-1), libaprutil1:amd64 (1.3.10+dfsg-2, 1.3.12+dfsg-2), libpam-gnome-keyring:amd64 (3.0.0-3, 3.0.3-2), libgtk-3-common:amd64 (3.0.8-1, 3.0.10-1)
End-Date: 2011-06-17  18:13:23

Code: Select all

amadeu@amadeu ~ $ compiz --replace
Backend     : gconf
Integration : true
Profile     : default
Adding plugins
Initializing core options...done
Initializing move options...done
Initializing resize options...done
Initializing place options...done
Initializing decoration options...done
Setting Update "command"
Initializing kdecompat options...done
Initializing mousepoll options...done
Initializing gnomecompat options...done
Initializing imgjpeg options...done
Initializing text options...done
Initializing thumbnail options...done
Initializing svg options...done
Initializing obs options...done
Initializing animation options...done
Initializing wallpaper options...done
Initializing wobbly options...done
Initializing cube options...done
Initializing 3d options...done
Initializing rotate options...done
Initializing cubeaddon options...done
Setting Update "opacity_matches"
Setting Update "opacity_values"
Setting Update "brightness_step"
Setting Update "saturation_step"
Setting Update "open_random_effects"
Setting Update "close_random_effects"
Setting Update "minimize_random_effects"
Setting Update "shade_random_effects"
Setting Update "glide1_away_angle"
Setting Update "next_slide_key"
Setting Update "images"
Setting Update "skydome"
Setting Update "skydome_image"
Setting Update "active_opacity"
Setting Update "initiate_button"

Image

[ bliss of ignorance ]

FERdeBOER
Level 1
Level 1
Posts: 5
Joined: Fri Jun 17, 2011 2:05 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by FERdeBOER »

I also have Intel graphic card and also have this compiz issue after updating today :?

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by zerozero »

i found the same issue being reported in the Debian Forum http://forums.debian.net/viewtopic.php?f=5&t=65617
so it's definitely an issue with intel graphic cards

but according to this bug report the issue should be fixed in hours
https://groups.google.com/d/msg/linux.d ... h0nOw5_O0J
Image

[ bliss of ignorance ]

User avatar
tux-sven
Level 3
Level 3
Posts: 111
Joined: Sun Mar 08, 2009 6:44 am
Location: Sweden (@ Kinnekulle)

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by tux-sven »

I can tell that I also have a KDE-installation with PCLOS on the same computer.
I used the kwin desktop 3D-effects on this installation, but this also stopped working after an update last week. When I then tried to activate the Compiz-desktop-effects instead, the system told that there is no 3D on this machine!!!
My conclusion is that this must be an defect somewhere around the latest Intel-video-driver!! :(

jlsmith722
Level 1
Level 1
Posts: 47
Joined: Fri Mar 05, 2010 9:38 am

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by jlsmith722 »

A different breakage Today
Todays update broke cairo-dock on my machine.
I am running LMDE 64 bit on a Athlon 64 x2 3800+ processor with 3gb, an Nvidia GeForce 9500gs 512 mb and the 270 series driver.
After I updated via the terminal the cairo-dock would not start. I run the non gl accelerated dock, cairo-dock -c, and it would not start at start up, from alt-f2, or from terminal.The terminal returned an error saying this window does not support open gl. The dock had been fine for days before this.
I restored from a clonezilla image from 6/15/2011 and the dock worked perfectly. Looking at the list of updates in Update Manger, Iwas suspicious of
xserver-xorg-core 2.1.10.2-1 +b1 replacing version 2.1.10.2-1. so I did the update through Update Manager, withholding the xserver, and the docks now works again.
No Good Deed Goes Unpunished

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - read here first - Update 15 june 2011

Post by zerozero »

it's the same bug that affects the intel graphic cards- xserver
Bug#630780: closed by Julien Cristau <julien@cristau.org> (Re: Bug#630780: xserver-xorg-core: missing lib files for AIGLX feature during xserver's startup)
Michal Wirth <wir...@rankl.cz> (17/06/2011):
> I've tried to let the aptitude find several next solutions (see the
> attachment). But it always wants to remove about half of my system.
> :-(
>
> I prefer to run Debian testing. Probably it would be easiest if I just
> wait until new version of libgl1-mesa-dri gets there. It's not a big
> deal. ;-)

That situation should get fixed in a few hours, with a server rebuilt
within testing (with version number +b2). I'll try and write some
details about the issue (probably tomorrow). If you're interested:
http://blog.mraw.org/
http://planet.debian.org/

Mraw,
KiBi.
Image

[ bliss of ignorance ]

Locked

Return to “LMDE 1 Archive”